Security Enhanced Linux Reference Policy

# Layer: services

## Module: fprintd

Interfaces

### Description:

DBus fingerprint reader service

### Interfaces:

fprintd_dbus_chat( domain )

##### Summary

Send and receive messages from fprintd over dbus.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

fprintd_domtrans( domain )

##### Summary

Execute a domain transition to run fprintd.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

Return